dots.v2.actions.byAction_id().get()
Generated on 5 Nov 2026
from DoTs version
v1.23.0
Usage
client.v2.actions.byAction_id(action_id).get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | WithAction_GetResponse>Description
To retrieve a specific action object, send a GET request to /v2/actions/{action_id}.
Parameters
action_idinteger requiredExample:
36804636A unique numeric ID that can be used to identify and reference an action.
Request Sample
Response Example
More Information
See /v2/actions/{action_id} in the API reference for additional detail on responses, headers, parameters, and more.